<ugcitem>
	<param key="screenshot" value="screenshot3.png"/>
	<node name="data">
		<param key="name_id" value="bm_wskn_china_widya"/>
		<param key="reserve_quality" value="true"/>
		<param key="pattern_gradient_name" value="pattern_gradient_template_003H4.tga"/>
		<node name="parts">
			<node name="wpn_fps_gre_china_fg_standard">
				<node name="964161b4eb4b81d3">
				</node>
			</node>
			<node name="wpn_fps_gre_china_m_standard">
				<node name="5a59c88e60c2af0b">
				</node>
			</node>
			<node name="wpn_fps_gre_china_body_standard">
				<node name="00e2eed130a99d95">
				</node>
				<node name="ce53cb869d779872">
					<param key="pattern_tweak" value="Vector3(2.44343, 0, 1)"/>
					<param key="pattern_pos" value="Vector3(0.846934, 0.729299, 0)"/>
					<param key="wear_and_tear" value="0.78774148225784"/>
					<param key="pattern_name" value="pattern_7b.tga"/>
				</node>
				<node name="11f00d59e01de219">
				</node>
			</node>
		</node>
		<param key="weapon_id" value="china"/>
		<param key="base_gradient_name" value="base_gradient_template_005d.tga"/>
		<param key="id" value="n_china_widya"/>
	</node>
	<param key="timestamp" value="2017155034556"/>
	<param key="name" value="WIDYA"/>
</ugcitem>
